body#index { background-color: #000; background-image: url(/images/bdg.jpg); background-repeat: no-repeat; background-attachment: inherit; background-position: center top; }
body#page2 { background-color: #000; background-image: url(/images/bdg2.jpg); background-repeat: no-repeat; background-attachment: inherit; background-position: center top; }
div#wrapper { width: 100%; height: 100%; }
tr { color: #646464; font-size: 9pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-align: center; vertical-align: middle; }
p { }
td {  }
a:link { color: #646464; }
a:visited { color: #646464; }
a:hover { color: #969696; }
a:active { }
span#click { color: #fff; font-size: 12pt; }
